FOTOWALL(1)

NAME
fotowall - wallpaper generator for high resolution composition.

SYNOPSIS
fotowall [project] [images]

DESCRIPTION
This manual page documents briefly the fotowall binary. fotowall is a wallpaper generator rendering some of your favorite pictures in a nice and smooth high resolution composition.

BINARY PARAMETERS

-clearconfig
    Start Fotowall with the factory settings. Can be used to reset a broken configuration. -novideo Load Fotowall without checking for video device.

AUTHOR
This manual page was written by Patrick Matthäi <patrick.matthaei@web.de> for fotowall. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.